Subject: Re: [Teas] Poll on making draft-liu-teas-yang-te-topo-01 a document

From: "Susan Hares" <[email-masked]>
Date: Sun, 19 Apr 2015 22:33:25 -0400

Support.  This document provides an important step to creating TE virtual
links and topologies.  Clarifying the definitions in future drafts would be
helpful. 

Sue Haers